### Method

# Devhelp Notebook get_all_web_views

since: 3.30

#### Declaration [src]

    GList*
    dh_notebook_get_all_web_views (
      DhNotebook* notebook
    )

#### Description

No description available.

Available since: 3.30

#### Return value

Type: A list of `DhWebView*`

A `GList` of all `DhWebView`‘s contained in `notebook`.

The caller of the method takes ownership of the returned data container, but not the data inside it.